@echo off
cls
echo This mod was made by fecesfaerie@hotmail.com
echo Press a key to proceed with install
pause

copy patch_d2.mpq patch_d2.old
copy d2game.dll d2game.old
del patch_d2.mpq
del d2game.dll
rename nez109.mpq patch_d2.mpq
rename nezgame.dll d2game.dll
echo Patching complete!